| Home | Libraries | People | FAQ | More

## Struct torr_base_unit

boost::units::metric::torr_base_unit

## Synopsis

    // In header: <boost/units/base_units/metric/torr.hpp>

    struct torr_base_unit : public boost::units::base_unit< torr_base_unit, si::pressure::dimension_type,-401 >
    {

      // public static functions
      static const char * name();
      static const char * symbol();
    };

## Description

### `torr_base_unit` public static functions

1.     static const char * name();

2.     static const char * symbol();